/* リンクの色一括設定 */
A:link         { color:#0033CC; }
/*
A:visited      { color:#AD2E0F; }
*/
A:visited      { color:#CC0000; }
A:active       { color:#cc0033; }
A:hover        { color:#cc0033; }
A              { text-decoration:none; }

/* 文章用 */
/* TEXT-XXX-形状―色 */
/* 形状・・・N=normal／B=ボールド。色・・・N=normal／R=red／G=green／B=blue */
.TEXT-LL-B-R   { font-size:140%; font-weight:bold; color:#990000; line-height:140%; }
.TEXT-LL-B-B   { font-size:140%; font-weight:bold; color:#0F1B23; line-height:140%; }
.TEXT-LL-B-W   { font-size:140%; font-weight:bold; color:#FFFFFF; line-height:140%; }
.TEXT-L-B-R    { font-size:120%; font-weight:bold; color:#990000; line-height:140%; }
.TEXT-L-B-G    { font-size:120%; font-weight:bold; color:#006600; line-height:140%; }
.TEXT-L-B-B    { font-size:120%; font-weight:bold; color:#0F1B23; line-height:140%; }
.TEXT-L-B-W    { font-size:120%; font-weight:bold; color:#FFFFFF; line-height:140%; }
.TEXT-M-N-N    {
	font-size:90%;
	color:#333333;
	line-height:140%;
}
.TEXT-M-N-R    { font-size:90%; color:#990000; line-height:140%; }
.TEXT-M-B-N    { font-size:90%; font-weight:bold; color:#333333; line-height:140%; }
.TEXT-M-B-R    { font-size:90%; font-weight:bold; color:#990000; line-height:140%; }
.TEXT-M-B-B    { font-size:90%; font-weight:bold; color:#0F1B23; line-height:140%; }
.sign          { font-size:9pt; color:#333333; }
.TEXT-OFF { font-size:12px; color:#999999; line-height:140%; }

/*authorページ内リンク*/
ul.plink {
margin-top: -1em;
margin-bottom: -1em;
}

ul.plink li{
list-style-type: square;
}


ul.plink ul li{
list-style-type: circle;
}

/*括弧付き数字*/

ol.paren {
	margin-left: 0.5em; /* サイトに合せて調整 */
}

ol.paren li {
	list-style-type: none;
	counter-increment: cnt;
}

ol.paren li::before {
	content: "(" counter(cnt) ")";
	display:inline-block;
	margin-left:-2em; /* サイトに合せて調整 */
	width: 2em; /* サイトに合せて調整 */
}

/*括弧付きアルファベット*/

ol.paren-a {
	margin-left: 0.5em; /* サイトに合せて調整 */
}

ol.paren-a li {
	list-style-type: none;
counter-increment: cnt;
}

ol.paren-a li::before {
	content: "(" counter(cnt, lower-alpha) ")";
	display:inline-block;
	margin-left:-2em; /* サイトに合せて調整 */
	width: 2em; /* サイトに合せて調整 */
}

.au_sec_header{
font-style:oblique;
font-size:110%;
font-weight:bold;
color:#0F1B23; line-height:140%;
}

.latex{
/*font-style:oblique;font-size:110%; font-weight:bold; color:#0F1B23; line-height:140%;*/
font-style:oblique;font-size:110%; color:#0F1B23; line-height:140%;
}

/*noteのインデント*/
ul.note_ind li {
list-style: none;
}

ul.note_ind2 li {
list-style: none;
margin-left:-1.5em;
}